{
  "mainColor":"#4C9CD5",
  "secondaryColor":"#24857F",
  "panel":{
    "onDarkBackground":true,
    "background":{
      "color":"#4C9CD5",
      "borderStyle":null,
      "borderColor":null,
      "borderWidth":"0"
    },
    "fonts":{
      "color":"white",
      "family":null,
      "size":null,
      "weight":null
    },
    "title":{
      "color":"white",
      "family":null,
      "size":null,
      "weight":null
    },
    "panelElements":{
      "backgroundColor":"rgba(255, 255, 255, 0.5)",
      "borderColor":"rgba(255, 255, 255, 0.5)",
      "color":"white"
    }
  },
  "box":{
    "borderColor":null,
    "borderStyle":"solid",
    "borderWidth":"2",
    "borderRadius":"6"
  },
  "links":{
    "darkBackground":{
      "family":null,
      "size":null,
      "weight":null,
      "color":"rgba(255, 255, 255, 0.98)",
      "onHover":{
        "color":"rgba(255, 255, 255, 0.5)"
      }
    },
    "lightBackground":{
      "color":"#4C9CD5",
      "onHover":{
        "color":"#24857F"
      }
    }
  },
  "buttons":{
    "darkBackground":{
      "backgroundColor":"white",
      "color":"#4C9CD5",
      "borderStyle":"solid",
      "borderColor":"white",
      "borderWidth":"1",
      "borderRadius":"4",
      "onHover":{
        "backgroundColor":"#eeeeee",
        "color":"#4C9CD5",
        "borderColor":"#eeeeee"
      }
    },
    "lightBackground":{
      "backgroundColor":"#003052",
      "color":"white",
      "borderStyle":"solid",
      "borderColor":"#003052",
      "borderWidth":"1",
      "borderRadius":"4",
      "onHover":{
        "backgroundColor":"#154B71",
        "color":"white",
        "borderColor":"#154B71"
      }
    }
  }
}
